## kodi-pvr-hts-dmo 19.0.6

=== debian/changelog ===
kodi-pvr-hts-dmo (6:19.0.6-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Feb 2022 15:20:59 +0100

kodi-pvr-hts-dmo (6:19.0.4-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 11:13:53 +0100

kodi-pvr-hts-dmo (6:19.0.3-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Nov 2021 17:24:53 +0100

kodi-pvr-hts-dmo (6:19.0.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Oct 2021 08:05:23 +0200

kodi-pvr-hts-dmo (6:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Sep 2021 01:25:02 +0200

kodi-pvr-hts-dmo (6:8.4.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Aug 2021 13:17:41 +0200

kodi-pvr-hts-dmo (6:8.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 15:06:58 +0200

kodi-pvr-hts-dmo (6:8.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Jul 2021 22:43:13 +0200

kodi-pvr-hts-dmo (6:8.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Jul 2021 19:39:18 +0200

kodi-pvr-hts-dmo (6:8.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Jul 2021 16:43:05 +0200

kodi-pvr-hts-dmo (6:8.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Mar 2021 00:41:40 +0100

kodi-pvr-hts-dmo (6:8.2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Mar 2021 01:07:03 +0100

kodi-pvr-hts-dmo (6:8.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Mar 2021 23:28:12 +0100

kodi-pvr-hts-dmo (6:8.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2021 16:15:43 +0100

kodi-pvr-hts-dmo (6:4.4.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Mar 2020 08:44:26 +0100

kodi-pvr-hts-dmo (6:4.4.20-dmo2) unstable; urgency=medium

  * Remove Transitional kodi-pvr-tvheadend-hts package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Mar 2020 17:15:10 +0100

kodi-pvr-hts-dmo (6:4.4.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Oct 2019 06:45:28 +0100

kodi-pvr-hts-dmo (6:4.4.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Aug 2019 23:04:08 +0200

kodi-pvr-hts-dmo (6:4.4.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 May 2019 08:40:52 +0200

kodi-pvr-hts-dmo (6:4.4.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Apr 2019 07:54:55 +0200

kodi-pvr-hts-dmo (6:4.4.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Mar 2019 00:16:24 +0100

kodi-pvr-hts-dmo (6:4.4.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Feb 2019 09:07:45 +0100

kodi-pvr-hts-dmo (6:4.4.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Feb 2019 18:46:55 +0100

kodi-pvr-hts-dmo (6:4.4.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Feb 2019 17:04:53 +0100

kodi-pvr-hts-dmo (6:4.4.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 11:22:38 +0100

kodi-pvr-hts-dmo (6:3.4.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Aug 2017 16:29:37 +0200

kodi-pvr-hts-dmo (6:3.4.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Aug 2017 19:33:23 +0200

kodi-pvr-hts-dmo (6:3.4.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Aug 2017 15:56:10 +0200

kodi-pvr-hts-dmo (6:3.4.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 May 2017 09:09:16 +0200

kodi-pvr-hts-dmo (6:3.4.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Apr 2017 18:51:51 +0200

kodi-pvr-hts-dmo (6:3.4.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Apr 2017 08:00:13 +0200

kodi-pvr-hts-dmo (6:3.4.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Apr 2017 07:35:20 +0200

kodi-pvr-hts-dmo (6:3.4.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Mar 2017 11:25:41 +0200

kodi-pvr-hts-dmo (6:3.4.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 14:02:41 +0100

kodi-pvr-hts-dmo (6:3.4.17-dmo1) unstable; urgency=medium


