=== debian/control ===
Source: kodi-pvr-hts-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 ninja-build

Package: kodi-pvr-hts
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Conflicts: kodi-pvr-tvheadend-hts
Replaces: kodi-pvr-tvheadend-hts
Description: Kodi PVR Addon TvHeadend Hts
 This package contains the TvHeadend PVR (Personal Video Recorder) addon for
 Kodi, the award winning free and open source software media-player and
 entertainment hub for all your digital media.
