=== debian/watch ===
version=4

https://github.com/kodi-pvr/pvr.hts/tags/ \
(?:.*?/)?v?(\d[\d.]*)-Matrix@ARCHIVE_EXT@
