## kodi-pvr-hts-dmo 20.7.2

=== debian/changelog ===
kodi-pvr-hts-dmo (6:20.7.2-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Mar 2024 14:41:52 +0100

kodi-pvr-hts-dmo (6:20.7.1-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Feb 2024 07:48:25 +0100

kodi-pvr-hts-dmo (6:20.7.0-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Dec 2023 16:48:25 +0100

kodi-pvr-hts-dmo (6:20.6.5-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Nov 2023 15:13:27 +0100

kodi-pvr-hts-dmo (6:20.6.4-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Nov 2023 11:40:47 +0100

kodi-pvr-hts-dmo (6:20.6.3-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Oct 2023 07:55:15 +0200

kodi-pvr-hts-dmo (6:20.6.2-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Mar 2023 08:05:06 +0100

kodi-pvr-hts-dmo (6:20.6.1-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Feb 2023 09:19:42 +0100

kodi-pvr-hts-dmo (6:20.6.0-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2023 19:32:22 +0100
