## kodi-pvr-hts-dmo 21.2.6.1

=== debian/changelog ===
kodi-pvr-hts-dmo (6:21.2.6.1-dmo2) unstable; urgency=medium

  * Add upstream patch to fix build with GCC 15

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Sep 2025 15:22:03 +0200

kodi-pvr-hts-dmo (6:21.2.6.1-dmo1) unstable; urgency=medium

  * Add patch to add support for is_new flag in EPG event data

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jun 2025 16:02:09 +0200

kodi-pvr-hts-dmo (6:21.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 01:10:43 +0100

kodi-pvr-hts-dmo (6:21.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2024 21:54:34 +0200

kodi-pvr-hts-dmo (6:21.2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 May 2024 01:14:45 +0200

kodi-pvr-hts-dmo (6:21.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Apr 2024 08:34:48 +0200

kodi-pvr-hts-dmo (6:21.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2024 07:33:20 +0200

kodi-pvr-hts-dmo (6:21.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 14:15:06 +0200

kodi-pvr-hts-dmo (6:20.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Mar 2024 09:50:51 +0100

kodi-pvr-hts-dmo (6:20.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Feb 2024 01:55:16 +0100

kodi-pvr-hts-dmo (6:20.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Dec 2023 03:37:26 +0100

kodi-pvr-hts-dmo (6:20.6.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Nov 2023 12:46:35 +0100

kodi-pvr-hts-dmo (6:20.6.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Nov 2023 02:07:45 +0100

kodi-pvr-hts-dmo (6:20.6.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Sep 2023 23:07:55 +0200

kodi-pvr-hts-dmo (6:20.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Mar 2023 20:28:27 +0100

kodi-pvr-hts-dmo (6:20.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Feb 2023 03:38:04 +0100

kodi-pvr-hts-dmo (6:20.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 15:55:17 +0100

kodi-pvr-hts-dmo (6:19.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Feb 2022 13:12:06 +0100

kodi-pvr-hts-dmo (6:19.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Feb 2022 09:27:56 +0100

kodi-pvr-hts-dmo (6:19.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 00:42:51 +0100

kodi-pvr-hts-dmo (6:19.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Nov 2021 14:43:28 +0100

kodi-pvr-hts-dmo (6:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Oct 2021 17:03:54 +0200

kodi-pvr-hts-dmo (6:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Sep 2021 00:33:16 +0200

kodi-pvr-hts-dmo (6:8.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Aug 2021 13:01:03 +0200
